#panel-inner p
{
	visibility:hidden;
}

/*
#panel-inner h2 
{
	background-image:url(Images/h2-importantinformation-olivegreen.gif);
	width:160px;
	height:38px;
	position:relative;
	top:80px;
	margin-left:40px;
	overflow:hidden;
}
*/

#panel {background:rgb(84,96,56) url(Images/bg-panel-olivegreen.gif) top left no-repeat;}
#navigation-1 a {background-image:url(Images/navigation-1-olivegreen.gif);}
#navigation-2 {background:rgb(84,96,56) url(Images/bg-navigation-2-olivegreen.gif) bottom left no-repeat;}	
#navigation-2 a {background-image:url(Images/navigation-2-olivegreen.gif);}	

